/* GENERAL SETTINGS */


.boxed-content { max-width: 1300px ; margin: 0 auto; }

a {   color: #9f0171;     text-decoration: none; }
a:hover {   color: #ff73d6;    }

b {
    font-weight: 600;
    color: black;
}

.entry-footer { display: none; }

.post, .page {     margin: 0; }


h1, h2, h3, h4 { font-family: 'Jost'; }



/*  HEADER   */

#masthead {
    position: absolute;
    z-index: 1;
    width: 100%;
}

.header-inner {
    max-width: 80%;
    margin: 0 auto;
	padding: 10px 0;
}

.site-branding {
    display: inline-block;
    width: 23%;
	vertical-align: top;
}

.site-branding img { height: auto; max-width: 80%; display: block; }

#site-navigation {
    display: inline-block;
    width: 75%;
	vertical-align: top;
}

#header-desk img {
    display: block;
    width: 100%;
    height: auto;
}

#header-mob img {     display: none; }

.lang-switcher {     width: 6%; display: inline-block;     margin-top: 18px; }

.lang-switcher ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.lang-switcher li {     margin: 0 5px;   }


.lang-switcher li img {   display: block;  transition: transform .3s;  }

.lang-switcher li img:hover {    transform: scale(1.2); }

.current-lang {     opacity: 0.6; }

#language-switcher-big-wrapper {
    background: #f2f2f2;
    padding: 10px;
}


#language-switcher-big-inner {
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
}

.lsb-title {
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
    margin-bottom: 10px;
}

.lsb-flag {
    width: 65px;
    margin: 0 20px;
    display: inline-block;
	transition: transform .3s;
}

.lsb-flag:hover {   transform: scale(1.1); }

.lsb-flag-active {
    opacity: 0.6;
    pointer-events: none;
}


/* NAVIGATION  */

.main-navigation ul { 
        justify-content: flex-end;
        margin-top: 8px;
    }

.main-navigation a {
    color: black;
    text-transform: uppercase;
    padding: 5px 15px;
	font-size: 18px;
	transition: color 0.5s;
}

.down .main-navigation a { color: white;  }

.main-navigation a:hover {     color: #ca984d; }




/*  COUNTDOWN TIMER  */

#countdown-timer-inner {
    display: block;
    background: black;
    text-align: center;
    padding: 15px;
}

#countdown-timer-left {
    width: 50%;
    text-align: right;
    padding-right: 5%;
    background: #8F5792 ;
}

#countdown-timer-right {
    width: 100%;
    background: black;
    text-align: center;
    display: block;
}

.countdown-timer-cta1 {
    font-size: 20px;
    font-weight: 600;
    margin: 20px 0;
	display: inline-block; 
	color: white;
}

.countdown-timer-cta1 span {
    display: block;
    font-weight: 600;
	color: white;
}


.countdown-timer-cta2   { 
    display: inline-block;
    color: white;
    font-size: 34px;
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
    font-weight: 500;
    text-align: right;
    width: 39%;
	vertical-align: bottom;
	padding-right: 30px;
}

#custom-countdown { 
    width: 50%;
    display: inline-block;
    text-align: left;
}

.countdown-unit  { margin: 0 1%; text-align: center; display: inline-block; line-height: 1.1 ; }

.countdown-value, .countdown-label {
	 color: white; 
	display: inline-block; 
}

.countdown-value  {font-size: 26px; font-weight: 800; text-align: right; }

.countdown-label { text-transform: uppercase; font-size: 18px; text-align: left; }

.expired {
    color: white;
    font-size: 20px;
}


/*  NASLOVNA  */

 .entry-header { max-width: 1300px ; margin: 0 auto; padding-top: 50px; }

 .entry-header h1 {
    color: black;
    text-align: center;
	margin-top: 0;
	font-size: 60px;
    text-transform: uppercase;
}

.entry-header h1 span {
    display: block;
    font-size: 24px;
    color: #35066b;
	 text-transform: initial;
	margin-top: 20px;
}


.naslovna-uvod {     padding-bottom: 20px; }

.naslovna-uvod p {
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.naslovna-uvod h2 {
    text-align: center;
    font-size: 50px;
    color: black;
    text-transform: initial;
    font-weight: 400;
    margin-top: -50px;
	margin-bottom: 5px;
}

.naslovna-uvod h3 {
    font-size: 24px;
    text-align: center;
    color: black;
    margin-bottom: 50px;
    margin-top: 0;
}

.naslovna-uvod-blokovi-inner {     text-align: center;  }

.naslovna-uvod-blokovi-inner h2 {
    text-transform: uppercase;
    color: black;
    font-size: 60px;
    margin-bottom: 50px;
}

.naslovna-blok {
    display: inline-block;
    width: 32%;
    margin: 0 0.5%;
    vertical-align: top;
    margin-bottom: 60px;
}

.naslovna-blok a {  text-decoration: none; pointer-events: none; }

.naslovna-blok img {
    width: auto;
	transition: transform .2s;
}


.naslovna-blok-opis {
    padding: 10px 20px;
    color: black;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 2px;
    transition: transform .2s;
    margin-top: 0px;
}

.naslovna-blok-edukacija .naslovna-blok-opis { background: white; }

.naslovna-blok-demo .naslovna-blok-opis { background: white; }

.naslovna-blok-sajam .naslovna-blok-opis { background: white; }

.naslovna-blok-party .naslovna-blok-opis { background: white; }

.naslovna-blok:hover img {  transform: scale(1.05); }


.naslovna-blok:hover .naslovna-blok-opis {  }

.naslovna-blok-opis h3 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
}

.naslovna-blok-opis h3 span {     display: block; }

.naslovna-sponzori-inner   {     text-align: center; }

.naslovna-sponzori-inner h3 {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 500;
    color: black;
}

.naslovna-sponzori-wrapper {
    display: block; 
    text-align: center;
	padding-bottom: 80px;
}

.naslovna-sponzori-wrapper h3 {
    background: black;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 0 13px 0;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 50px;
    border-radius: 50px;
    border-left: 4px solid #f33333;
    border-right: 4px solid #1dd7d7;
    font-size: 20px;
    line-height: 1;
}

.naslovna-sponzori-wrapper a {
    display: inline-block;
    margin: 0 20px;
	vertical-align: top;
}

.naslovna-sponzori-wrapper a img { height: 150px; transition: transform 0.2s; }

.naslovna-sponzori-wrapper a img:hover { transform: scale(1.05); }



.naslovna-sponzori-program {   
	margin-bottom: 40px;
    margin-top: 40px;
}

.naslovna-sponzori-program-v3 {    margin-top: 70px; }


.naslovna-sponzori-program h3 {
    font-size: 18px !important;
    margin-bottom: 20px !important;
}

.program-expander-intro { 
	text-align: center;
    margin-top: 40px;
    font-weight: 400;
    margin-bottom: 40px;
	background: white;
    color: black;
    padding: 5px;}

.naslovna-program-uvod {
    margin-top: -30px;
    text-align: center;
}

.naslovna-program-uvod h2 {
    color: black;
    font-size: 32px;
    font-weight: 500;
    text-transform: uppercase;
	margin-top: 60px;
}

.naslovna-program-uvod p {
    font-size: 20px;
    font-weight: 300;
}

.naslovna-program-uvod p b {  font-weight: 500; }


.naslovna-program {
    color: white;
    padding: 80px 0 30px 0;
    margin-top: 80px;
}




.naslovna-program-1 {    background: #FFC300;     color: black;    }

.naslovna-program-2 {     background: black;  margin-top: 0;  }

.naslovna-program-2-v3 { padding-bottom: 100px; }

.naslovna-program-3 {   background: black;
    border-top: 5px solid white;
    padding-bottom: 80px;
    margin-top: 0;  }

.naslovna-program-logo { max-width: 260px; display: block;     margin: 0 auto;}

.naslovna-program h2 { 
    text-transform: uppercase;
    margin-top: 0;
	margin-bottom: 0px;
}

.naslovna-program-1 h2 {  color: #35066b; }

.naslovna-program-2 h2 { color: #ed0303; }

.naslovna-program-3 h2 { color: #ed0303; }

.day-spacer { margin-top: 60px !important; }

.program-opis-intro-center {   
	text-align: center; 
	margin-top: 50px;
    margin-bottom: 50px;
}

.naslovna-program h3 {
     margin-top: 10px;
    font-size: 60px;
    font-weight: 500;
	margin-bottom: 10px;
	text-align: center;
    text-transform: uppercase;
}

.naslovna-program h3 span {
    display: block;
    font-size: 50px;
}

.naslovna-program-datum {
    font-weight: 600;
    margin-top: 11px;
    text-transform: uppercase;
    text-align: center;
    font-size: 28px;
}

.naslovna-program b {  color: black; }

.naslovna-program-1 b {  color: black; }

.naslovna-program-2 .program-expander-description b {  color: white; }

.lightweight-accordion .lightweight-accordion-title { 
    background: transparent !important; 
    border-bottom: 1px solid white;
	transition: color 0.3s;
}

.lightweight-accordion .lightweight-accordion-title  h3 {  text-transform: initial; }

.naslovna-program-1 .lightweight-accordion .lightweight-accordion-title {    border-bottom: 1px solid black; }

.naslovna-team-box-1 .lightweight-accordion .lightweight-accordion-title {    border-bottom: 1px solid white; }

.naslovna-program-1 .lightweight-accordion .lightweight-accordion-title:hover { color: white; }

.naslovna-program-2 .lightweight-accordion .lightweight-accordion-title:hover {     color: #C28D48; }

.naslovna-program-1 details[open] .lightweight-accordion-title { color: white; }

.naslovna-program-2 details[open] .lightweight-accordion-title { color: #C28D48; }

.naslovna-program .lightweight-accordion .lightweight-accordion-title span {
    font-weight: 500 !important;
    margin-right: 30px;
	min-width: 110px;
    display: inline-block;
    text-align: right;
}

.naslovna-program .lightweight-accordion .lightweight-accordion-title div {     display: inline-block; }

.naslovna-program .lightweight-accordion .lightweight-accordion-title strong {
    font-weight: 400;
    text-transform: uppercase;
}

.naslovna-program .lightweight-accordion .lightweight-accordion-title em { font-style: normal; color: transparent; }

.lightweight-accordion .lightweight-accordion-body {     padding-top: 20px !important; }

.naslovna-program-1 .program-expander-dummy ::marker { color: #ffc300; }

.naslovna-program-2 .program-expander-dummy ::marker { color: #0a0a0a; }

.naslovna-program-3 .program-expander-dummy ::marker { color: black; }

.program-expander-dummy  { pointer-events: none; }

.program-expander-content {    margin-bottom: 10px; }

.program-expander-left {
    display: inline-block;
    width: 30%;
    vertical-align: top;
}

.program-expander-right {
    display: inline-block;
    width: 65%;
    vertical-align: top;
	margin-left: 4%;
}

.program-expander-content-nophoto .program-expander-right {
    display: inline-block;
    width: 100%;
    vertical-align: top;
	margin-left: 0%;
}

.program-expander-right p {     margin-top: 0;     margin-bottom: 12px; }

.program-expander-right ul {
    margin: 0;
    padding: 0;
    margin-bottom: 12px;
    margin-left: 20px;
}

.program-expander-photo {     border: 3px solid white; }

.naslovna-program-1 .program-expander-photo {    }
 
.program-expander-team {    }

.program-expander-logo {
    display: block;
    margin: 0 auto; 
    margin-top: 10px;
}

.naslovna-team-box {     margin-top: 80px; text-align: center; margin-bottom: 30px; }

.naslovna-team-intro {     margin-bottom: 30px; font-weight: 400; }

.naslovna-team-box h2 {
    color: white;
    font-size: 50px;
    font-weight: 500;
	margin-bottom: 30px;
}

.naslovna-team {
    width: 31%;
    margin: 0 1%;
    margin-bottom: 50px;
    background: white;
    color: black;
    border: 3px solid white;
	display: inline-block;
    vertical-align: top;
}

.naslovna-team h3 {
	font-size: 20px;
    margin-top: 10px;
    font-weight: 500;
    margin-bottom: 0px;
    padding: 0 20px;
}

.naslovna-team h3 span {
    display: block;
    text-transform: none;
    font-size: 16px;
}


.team-members {
    font-size: 15px;
    padding: 0 20px;
    margin-top: 0;
    margin-bottom: 0;
}

.naslovna-team-box .lightweight-accordion .lightweight-accordion-body {
    padding: 0px !important;
    margin-top: -20px;
}

.team-description {
    font-size: 15px;
    padding: 0 20px;
    color: #747474;
	margin-top: 20px;
}

.team-social-wrapper {  
	margin-top: 20px;
    padding: 15px;
    padding-top: 0;
    text-align: left;
}

.team-social-wrapper p {
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 0;
}

.team-social-wrapper p b {     color: black; }

.team-social-wrapper br {   }

.team-social {
    display: inline-block;
    width: 38%;
    margin: 0 4%;
    vertical-align: top;
    color: #2c2c2c !important;
    margin-top: 10px;
	margin-bottom: 10px;
    font-size: 14px;
	transition: transform 0.2s;
}

.team-social:hover { transform: scale(1.08); }

.team-social i {
    display: block;
    font-size: 26px;
    margin-bottom: 3px;
    color: black;
}

.naslovna-team-box .lightweight-accordion .lightweight-accordion-title span {  display: none; }

/* LABEL OPŠIRNIJE 
{
    text-align: left;
    margin-left: 10px;
    color: #c28d48;
    text-transform: uppercase;
    font-weight: 600 !important;
    font-size: 16px;
    vertical-align: text-top;
}
*/

.naslovna-team-box details .lightweight-accordion-title::marker {
    content: "+";
    font-size: 27px;
    display: block;
    color: #00b6ff;
    font-weight: 900;
    background: blue;
    width: 20px;
    height: 20px;
}

.naslovna-team-box details[open] .lightweight-accordion-title::marker {
    content: "-";
    font-size: 27px;
    display: block; 
    font-weight: 900; 
    width: 20px;
    height: 20px;
}

.naslovna-team-box-1 details .lightweight-accordion-title::marker {   color: #ffc300;    }
.naslovna-team-box-1 details[open] .lightweight-accordion-title::marker {   color: #ffc300;  }

.naslovna-team-box-2 details .lightweight-accordion-title::marker {   color: #C28D48;    }
.naslovna-team-box-2 details[open] .lightweight-accordion-title::marker {   color: #C28D48;  }


.naslovna-team-box .lightweight-accordion .lightweight-accordion-title {  line-height: 1;  padding: 0 !important; }

.naslovna-team-box .lightweight-accordion .lightweight-accordion-title span {
    font-weight: 500 !important;
    margin-right: 0px;
}

.radionice-oprema h2 {
    text-align: center;
    font-size: 34px;
    font-weight: 500;
    color: white;
}

.radionice-oprema {     margin-bottom: 50px; }

.radionice-oprema ul {
    margin: 0 auto;
    padding: 0;
    column-count: 3;
    max-width: 880px;
    column-gap: 50px;
    font-size: 17px;
    padding-left: 50px;
    margin-top: 30px;
    margin-bottom: 50px;
}

.radionice-oprema p {
       font-size: 17px;
		text-align: center;
	margin-top: 10px;
}


.naslovna-info-box {     margin-top: 60px; }

.naslovna-info-box h2 {     margin-bottom: 10px; }

.naslovna-info-box h3 {
    margin-top: 0;
    font-size: 18px ;
    font-weight: 600;
    margin-bottom: 10px;
}

.naslovna-info-box p { margin-top: 0; }

.kupi-ulaznice-cta {
    text-align: center;
    font-size: 18px;
	margin-top: 50px;
}

.kupi-ulaznice-cta b {  color: white; }

.kupi-ulaznice-wrapper .kupi-ulaznice-cta {  color: white; margin-top: 30px; }

.kupi-ulaznice-wrapper .kupi-ulaznice-cta b {  color: white; }



.naslovna-program-2-white {
    background: white;
    color: black;
	padding: 1px 0 30px 0;
}

.naslovna-program-2-white b {
    color: black;
}

.naslovna-program-2-white .program-expander-dummy ::marker {     color: white; }

.naslovna-program-2-white .lightweight-accordion .lightweight-accordion-title {  border-bottom: 1px solid black;   }

.naslovna-program-2-white .naslovna-team-box h2 { color: black; }

.naslovna-program-2-white .radionice-oprema h2 {  color: black; }

.naslovna-program-2-white .team-social-wrapper p b {     color: white; }


.naslovna-program-2-white .naslovna-team { 
    background: black;
    color: white;
    border: 3px solid #000000; 
}

.naslovna-program-2-white .program-expander-intro { 
    background: black;
    color: white;
    padding: 5px;
}

.naslovna-program-2-white .program-expander-intro b {  color: white; }


.naslovna-program-3 .kupi-ulaznice-cta {    margin-top: 70px; }

.program-ulaznice-button {
    background: #C28D48;
    padding: 10px 20px;
    display: block;
    width: 220px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
	color: white !important;
	transition: transform 0.2s, background 0.2s;
}



.program-ulaznice-button:hover { transform: scale(1.05); background: #935329; }

.program-ulaznice-button-1 {   }
.program-ulaznice-button-2 {    }
.program-ulaznice-button-3 {    }

.naslovna-plan {     padding: 70px 0 80px 0; }

.naslovna-plan-uvod {     padding: 10px 0 0 0; }

.naslovna-plan h2 {
    text-align: center;
    margin-top: 0;
    color: black;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 500;
}

.plan-intro {
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.plan-intro-list {
    font-size: 20px;
    font-weight: 300; 
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.plan-map-full {
    max-width: 80%;
    margin: 0 auto;
    display: block;
}

.plan-map-legend {
    list-style: none;
    display: flex ;
    justify-content: center;
	margin: 0;
    padding: 0;
}

.plan-map-legend li {     margin: 0 15px; }

.plan-map-legend li b {
    text-transform: uppercase;
    color: black;
    font-weight: 500;
}

.plan-map-legend .mark span { 
    width: 40px;
    display: inline-block;
    border-radius: 6px;
    line-height: 1.2;
    margin-right: 10px;
}

.plan-map-legend .mark-1 span {     background: #c91b6d; }
.plan-map-legend .mark-2 span {     background: #ca964b; }
.plan-map-legend .mark-3 span {     background: #ff8444; }
.plan-map-legend .mark-4 span {     background: #7ac9ba; }

.plan-map-legend .mark em {     font-style: normal; }

.sajam-radno-vrijeme { 
	text-align: center;
	margin-top: 40px;
    font-size: 18px;
    margin-bottom: 0;
	text-transform: uppercase;
}

.sajam-radno-vrijeme b {  font-weight: 500; }

.plan-slike {
    margin-top: 70px;
    text-align: center;
}

.plan-slike img	{ width: 24%; }

.naslovna-sajam {     padding-bottom: 80px; }

.naslovna-sajam h2 {
    text-align: center;
    margin-top: 0;
    color: black;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 500;
}

.sajam-intro {
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.izlagaci-wrapper {
    display: flex;
    margin-top: 60px;
}

.popis-izlagaca {
    list-style: none;
    margin: 0;
    padding: 0;
	column-count: 2;
}

.izlagaci-left {     width: 43%;     margin-right: 2%; }

.izlagaci-right {     width: 55%; }


.izlagaci-wrapper-3col .izlagaci-left {   display: none; }

.izlagaci-wrapper-3col .izlagaci-right {   
	width: 100%; 
	max-width: 1000px;
    margin: 0 auto;
}

.izlagaci-wrapper-3col .popis-izlagaca { 
	column-count: 1;
    display: inline-block;
    width: 30%;
    margin: 0 1.5%;
	vertical-align: top;
}

.izlagaci-right h3 {
    text-align: center;
    color: black;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
}

.izlagaci-right a { color: #4fb2b9; }
.izlagaci-right a:hover { color: #255a5e; }

.vizitka-brands {
    margin-top: 15px;
    font-weight: 800;
	margin-bottom: 5px;
}

.vizitka-kategorije span {
    display: inline-block;
    background-color: #7bc6b9;
    color: white;
    width: 22px;
    height: 22px;
    line-height: 1;
    padding: 4px 2px 0px 2px;
    border-radius: 50%;
    text-align: center;
    font-size: 13px;
    margin-right: 6px;
    vertical-align: text-top;
}



#kategorije-wrapper {
    background: linear-gradient(to right, #7bc8ba 0%, #8f5792 100%);
    padding: 30px;
    color: white;
	max-width: 1120px;
	margin: 0 auto;
	margin-top: 30px; 
    font-size: 15px;
    }

#kategorije-wrapper h3 {
    margin-top: 0;
    text-align: center;
	font-weight: 500;
}

#kategorije-wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
    column-count: 4;
}

#kategorije-wrapper li {     margin-bottom: 5px; }

#kategorije-wrapper ul li span {
    display: inline-block;
    background-color: white;
    color: black;
    width: 20px;
    height: 20px;
    line-height: 1;
    padding: 3px 2px 2px 2px;
    border-radius: 50%;
    text-align: center;
    font-size: 14px;
    margin-right: 10px;
    vertical-align: text-top;
}


.izlagaci-wrapper .lightweight-accordion .lightweight-accordion-title { 
    padding: 0 !important;
    margin-bottom: 10px;
}

.izlagaci-wrapper .lightweight-accordion .lightweight-accordion-title h4 {     display: inline-block; margin: 0; }

.izlagaci-wrapper .lightweight-accordion .lightweight-accordion-title span {     font-size: 16px !important; }

.izlagaci-wrapper .lightweight-accordion .lightweight-accordion-body {     padding: 0 !important; margin-bottom: 30px; }

.izlagac-podaci {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 20px;
	font-size: 15px;
}

.izlagac-vizitka {     break-inside: avoid; }

.diplome-wrapper-black {     background: black; }

.diplome-wrapper-inner {
    max-width: 1300px;
    margin: 0 auto;
    padding-bottom: 80px;
}

.diplome-wrapper-inner h3 {
    margin: 0;
    color: white;
    text-align: center;
    font-size: 34px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.diplome-wrapper-white h3 { color: black; }

.diplome-wrapper-inner img {
    display: block;
	margin: 0 auto;
}

.diploma-mob { display: none !important; }

.diplome-wrapper-inner p {
    margin: 0;
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
}

.diplome-wrapper-black p { color: white; }
.diplome-wrapper-black p b { color: white; }

.diplome-wrapper-white p { color: black; }
.diplome-wrapper-white p b { color: black; }


.naslovna-lokacija {
    background: url(/hair-kingdom/wp-content/uploads/2025/07/Ljubljanski-grad.webp) 50% 50%;
    background-size: cover;
    background-attachment: fixed;
}

.naslovna-lokacija-inner {
    padding: 100px 0;
	max-width: 1300px;
	margin: 0 auto;
	display: flex ;
	justify-content: center;
	
}

.naslovna-lokacija-left  {
    background: #ffffffe8;
    width: 45%;
    margin: 0 5%;
    padding: 40px;
	text-align: center;
}

.naslovna-lokacija-right { 
	width: 45%; 
	margin: 0 5% ;
	border: 5px solid #ffffffde;
}

.naslovna-lokacija-left h2 { 
    color: black;
    font-size: 34px;
	font-weight: 500;
	margin-top: 0;
	text-transform: uppercase;
    margin-bottom: 0px;
}

.naslovna-lokacija-left span {
	display: block;
    color: black;
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 22px;
}

.naslovna-lokacija-left p {
    font-size: 19px;
    margin: 0;
    font-weight: 300;
}

.naslovna-lokacija-left a { text-transform: uppercase;
    background: #35066b;
    color: white;
    padding: 8px 20px;
    font-weight: 500;
    border-radius: 5px;
    font-size: 15px; 
	display: block;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.naslovna-lokacija-left a:hover {  background: #650ec9;  }

.naslovna-lokacija-right iframe { margin-bottom: -5px; }

.naslovna-ulaznice {
    background: black;
    margin-top: 0;
    padding: 80px 0 1px 0;
}


.naslovna-ulaznice-inner {
    max-width: 80%;
    margin: 0 auto;
	text-align: center;
}

.naslovna-ulaznice-left, .naslovna-ulaznice-right {
	display: inline-block;
    width: 30%;
    margin: 0 1.5%;
	vertical-align: top; 
	margin-top: 20px;
	}

.naslovna-ulaznice img {     border: 3px solid white; }

.naslovna-ulaznice h2 {
    color: white;
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 500;
}

.naslovna-ulaznice h3 {
	text-transform: uppercase;
    color: white;
    font-size: 24px;
    font-weight: 500;
}

.naslovna-ulaznice h3 span { display: block; font-size: 20px;     margin-top: 15px; }

.naslovna-ulaznice h3 em {
    display: block;
    font-style: normal;
}

.ulaznice-intro {
    font-size: 20px;
    color: white;
    font-weight: 300;
    margin-bottom: 20px;
}

.ulaznice-intro b { color: white; }

.naslovna-ulaznice-left h3 {     color: #f7338c;     color: white; }
.naslovna-ulaznice-right h3 {     color: #ee0303;     color: white; }

.ulaznice-cijena {     color: white; line-height: 1.8; }

.ulaznice-cijena b {
    font-weight: 500;
    color: white;
}

.ulaznice-cijena span {
    display: block;
    font-size: 15px;
    font-style: italic;
}

.ulaznice-cijena-eb { margin-bottom: 0px; line-height: 1.4; }

.ulaznice-cijena-redovna {     margin-top: 5px; line-height: 1.4; }

.entrio-link { 
    display: block;
    max-width: 250px;
    margin: 0 auto;
    margin-bottom: 20px;
	transition: transform 0.2s;
}

.entrio-link:hover {  transform: scale(1.05); }

.entrio-link img {
    display: block;
    margin: 0 auto;
}

.entrio-link span {
    display: block;
    text-align: center;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 600;
    color: #e9008a;
}

.entrio-widget {
    height: 330px;
    max-width: 700px;
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}

.ulaznice-napomena {
    color: white;
    font-weight: 400;
    margin-bottom: 10px;
	margin-top: 10px;
}

.naslovna-ulaznice b { color: white; }

.naslovna-ulaznice h4 {
    color: white;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 10px;
	margin-top: 27px;
	text-transform: uppercase;
}

.naslovna-ulaznice ul {
    margin: 0;
    padding: 0;
    color: white;
    font-weight: 300;
    margin-bottom: 40px;
    text-align: left;
    margin-left: 21%;
}

.naslovna-ulaznice ul li {     margin-bottom: 5px; } 

.kupi-ulaznice-wrapper   { margin-top: 40px; }

.kupi-ulaznice-wrapper a {
	display: inline-block;
    background: #4fb2b9;
    color: white;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 500;
	font-size: 18px;
	transition: transform 0.2s, background 0.2s ;
	
}

.kupi-ulaznice-wrapper a:hover {  transform: scale(1.05) ; background: #7BC8BA; }

.kupi-ulaznice-wrapper a i {     margin-right: 10px; }

.naslovna-ulaznice-forma {     background: black; }

.naslovna-ulaznice-forma-inner {   
max-width: 1300px;
margin: 0 auto; 
padding: 50px 0;
}

.naslovna-ulaznice-forma h2 {
    text-align: center;
    color: white;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 30px;
	font-size: 30px;
}

.naslovna-ulaznice-forma b {  color: white;  }

.ulaznice-forma-intro {
    color: white;
    text-align: center;
    font-size: 17px;
    margin-top: 0;
}

.ulaznice-forma-intro strong  {  font-size: 20px;  }

.naslovna-ulaznice-forma .kontakt-forma {
    background: black;
    border: none;
	max-width: 70%;
    margin: 0 auto;
	margin-top: -30px;
}

.naslovna-ulaznice-forma .kontakt-forma input[type="text"], .naslovna-ulaznice-forma  .kontakt-forma input[type="email"], .naslovna-ulaznice-forma select {
    border: 1px solid #848484;
    background: #545454;
	color: white;
}

.forma-oznaka {
    color: white;
    margin-bottom: 5px;
    font-weight: 500;
	margin-top: 20px;
}

.kontakt-forma select { 
    border-radius: 0;
    padding: 10px 20px;
    width: 100%;
}

.naslovna-ulaznice-forma .forma-disclaimer {     color: white; }

.naslovna-ulaznice-forma .forma-disclaimer a {     color: #dfdfdf; }

.naslovna-ulaznice-forma  hr { 
    max-width: 70%;
    margin-bottom: 70px;
}

.naslovna-ulaznice-forma  input::placeholder { color: white; }

.naslovna-ulaznice-forma  select {   color: white; }

.naslovna-ulaznice-forma  select option {   color: white; }


.naslovna-kontakt {     padding: 80px 0; }

.naslovna-kontakt-inner {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
	align-items: center;
}

.naslovna-kontakt-left, .naslovna-kontakt-right {
    width: 45%;
    margin: 0 2.5%;
}

.naslovna-kontakt-left {     text-align: center; }

.naslovna-kontakt-intro {
    font-size: 19px;
    font-weight: 300;
}

.naslovna-kontakt h2 {
    text-align: center;
    text-transform: uppercase;
    color: black;
    font-size: 34px;
    margin-top: 0;
    font-weight: 500;
}

.naslovna-kontakt h3 {
    color: #35066b;
    font-size: 22px;
    margin-bottom: 20px;
}

.naslovna-kontakt-tekst {
    font-size: 18px;
    font-weight: 300;
    margin-top: 0;
}

.kontakt-forma {
    background: #f4f4f4;
    padding: 30px;
    border: 1px solid #e4e4e4;
	padding-bottom: 10px;
}



.kontakt-forma input[type="text"], .kontakt-forma input[type="email"], textarea { 
    border: 1px solid #e6e6e6;
    border-radius: 0;
    padding: 10px 20px;
    width: 100%;
}

.forma-polje {
    margin: 0;
    margin-bottom: 10px;
}

.forma-odjel   {
    margin-bottom: 30px;
    margin-top: 0;
}

.forma-odjel .wpcf7-select {
  width: 100%;
  padding: 10px 20px;
  border: 1px solid #e6e6e6;
  border-radius: 0;
  background-color: #fff;
}

.forma-odjel .wpcf7-select:focus {
 /* border-color: #0073aa;
  outline: none; */
}

.forma-odjel span {
    margin-bottom: 10px;
    display: block;
    font-size: 18px;
	text-align: center;
}

.forma-disclaimer .wpcf7-list-item {  margin: 0; }

.forma-button input[type="submit"] {
    border: none;
    background: #C28D48;
    color: white;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 500;
    transition: transform 0.2s, background 0.2s ;
    border-radius: 0;
}

.forma-button input[type="submit"]:hover { transform: scale(1.05); background:  #935329;  }

.naslovna-kontakt a {     color: #C28D48;  }
.naslovna-kontakt a:hover {     color: #935329;  }





/*  LOKACIJA I KONTKT 50/50 */

#lokacija-kontakt-inner {
    max-width: 1300px;
    margin: 0 auto;
}


.naslovna-lokacija {
    background: white;
    background-size: cover;
    background-attachment: fixed;
    width: 50%;
	display: inline-block;
	vertical-align: top;
	padding: 80px 2%;
}

.naslovna-kontakt { 
    width: 49%;
    display: inline-block;
	vertical-align: top;
	padding: 80px 2%;
	
}

.naslovna-lokacija-inner { 
    display: block; 
	padding: 0;
}

.naslovna-lokacija-left {
    background: #ffffffe8;
    width: 100%;
    margin: 0;
    padding: 0px;
    text-align: center;
	
}

.naslovna-lokacija-right {
    width: 100%;
    margin: 0;
    border: 5px solid #ffffffde;
    margin-top: 27px;
	
}

.naslovna-kontakt-inner {
    max-width: 100%;
    margin: 0 auto;
    display: block; 
}

.naslovna-kontakt-left, .naslovna-kontakt-right {
    width: 100%;
    margin: auto;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: white;
    text-align: center;
    color: black;
}


/*  FOOTER   */

#colophon {
    background: black;
    color: white;
    text-align: center;
    padding: 30px 0;
	margin-top: -24px;
}

.site-info { max-width:80%; margin: 0 auto; }


.site-info p {     margin: 0; }

.site-info a {     color: #C28D48; }
.site-info a:hover {     color: #935329; }
